SetActivLeaf("Detskaya");

fb={0,0,0,1,1,1,1,0}

CreatePolygon(903,4,"fb")
AddEmiter(903,"light_10_0",nil,nil,nil,true);
StartEmiter("light_10_0");
MoveEmiter("light_10_0",341,247)

--mouse
add_animation(121,true)
add_animation_frame(121,"child_anim1",-1000,84 ,961,126,36,38,4);
add_animation_frame(121,"child_anim1",736,525,0,0,28,12,0.13);
add_animation_frame(121,"child_anim1",687,543,28,0,34,13,0.13);
add_animation_frame(121,"child_anim1",615,559,62,0,42,14,0.13);
add_animation_frame(121,"child_anim1",549,570,62,14,40,17,0.13);
add_animation_frame(121,"child_anim1",487,601,62,31,40,31,0.13);
add_animation_frame(121,"child_anim1",418,636,102,31,44,21,0.13);
add_animation_frame(121,"child_anim1",342,639,146,31,44,20,0.13);
add_animation_frame(121,"child_anim1",276,639,190,31,43,19,0.13);
add_animation_frame(121,"child_anim1",-1000,84 ,961,126,36,38,10);
StartAnimation(121)      
    


CreatePolygon(901,4,"fb")
CreatePolygon(902,4,"fb")


AddEmiter(901,"wall_bug1",nil,nil,nil,true);
StartEmiter("wall_bug1");
MoveEmiter("wall_bug1",154,186)

AddEmiter(902,"wall_bug3",nil,nil,nil,true);
StartEmiter("wall_bug3");
MoveEmiter("wall_bug3",872,303)


addstaticobjecttogame(124,"child_anim1",0,293,"",233,31,424,394);
addstaticobjecttogame(125,"child_anim1",0,293,"",233,425,424,396);


addstaticobjecttogame(126,"child_anim2",363,0,"",0,0,284,432);
addstaticobjecttogame(127,"child_anim2",363,0,"",568,0,284,426);

addstaticobjecttogame(211,"bugd1",2000,0,"")
addstaticobjecttogame(212,"bugd1",2000,0,"")
addstaticobjecttogame(213,"bugd1",2000,0,"")
addstaticobjecttogame(214,"bugd1",2000,0,"")

for i=211,214,1 do
  ScaleObject(i,1,0.75)
end;
flySp = {"InstantiationOfLine", 2, 116,330, 58,175,9, true};
flySp2 = {"InstantiationOfLine", 2, 181,106, 145,402,13, true};
flySp3 = {"InstantiationOfLine", 2, 842,373, 925,207,6, true};
flySp4 = {"InstantiationOfLine", 2, 962,112, 832,15,11, true};
flySp1 = {"InstantiationOfLine", 2, 931,409, 2000,0, 0.0001, true};
StartTravel(211,2,nil,nil,flySp,flySp1);
StartTimer(3111,15)

StartTimer(3121,2)
StartTimer(3131,5)
StartTimer(3141,7)

NewObj("chasy_sdvinuty_10_0","BigTexture143",860,120,"");

door_KoridorMuzeya_10_0_table={128,640,896,640,896,736,128,736};
CreatePolygon(NewId("door_KoridorMuzeya_10_0"),4,"door_KoridorMuzeya_10_0_table");
--ShowPolygon(obj.door_KoridorMuzeya_10_0.id,true);

door_DetskayaHidden_10_0_table={166,288,416,288,416,590,166,590};
CreatePolygon(NewId("door_DetskayaHidden_10_0"),4,"door_DetskayaHidden_10_0_table");
--ShowPolygon(obj.door_DetskayaHidden_10_0.id,true);
AddEmiter(obj.door_DetskayaHidden_10_0.id,"Hidden_10_1",true,nil,nil,true);
StartEmiter("Hidden_10_1");

mini_Muz_10_0_table={600,360,710,360,710,440,600,440};
CreatePolygon(NewId("mini_Muz_10_0"),4,"mini_Muz_10_0_table");
--ShowPolygon(obj.mini_Muz_10_0.id,true);
AddEmiter(obj.mini_Muz_10_0.id,"Standart_10_2");
StartEmiter("Standart_10_2");

mini_DetskayaStul_10_0_table={780,500,900,500,900,600,780,600};
CreatePolygon(NewId("mini_DetskayaStul_10_0"),4,"mini_DetskayaStul_10_0_table");
--ShowPolygon(obj.mini_DetskayaStul_10_0.id,true);
AddEmiter(obj.mini_DetskayaStul_10_0.id,"Standart_10_3");
StartEmiter("Standart_10_3");

mini_DetskayaChasy_10_0_table={850,140,900,140,900,250,850,250};
CreatePolygon(NewId("mini_DetskayaChasy_10_0"),4,"mini_DetskayaChasy_10_0_table");
--ShowPolygon(obj.mini_DetskayaChasy_10_0.id,true);
AddEmiter(obj.mini_DetskayaChasy_10_0.id,"Standart_10_4");
StartEmiter("Standart_10_4");

mini_comics11_10_0_table={838,0,1024,0,1024,155,838,155};
CreatePolygon(NewId("mini_comics11_10_0"),4,"mini_comics11_10_0_table");
--ShowPolygon(obj.mini_comics11_10_0.id,true);

NewObj("bg_10_0","bg_10_0",0,0,"");
ActivateObject(obj.bg_10_0.id,false);